<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-chf" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-chf{fill:red;}
      .cls-2-chf{fill:#fff;}
    </style>
    <rect class="cls-1-chf" width="36" height="36" rx="4"/>
    <path class="cls-2-chf" d="M19.89,8.46v2H10.54v5.68h8.2v2h-8.2v8.17H8.16V8.46Z"/>
    <path class="cls-2-chf" d="M22.84,13.39v2.72h.05a5.69,5.69,0,0,1,1.9-2.32,4.8,4.8,0,0,1,2.85-.7v2.25a6.11,6.11,0,0,0-2.18.35,3.41,3.41,0,0,0-1.45,1,4.41,4.41,0,0,0-.8,1.64A9.15,9.15,0,0,0,23,20.56v5.75H20.84V13.39Z"/>
    <path class="cls-2-chf" d="M28.94,23.54v2.77H26.16V23.54Z"/>
  </svg>
</template>
